NFS(3)

NAME
packet.nfs.nfs - NFS module

DESCRIPTION

Process the NFS layer and return the correct NFS object. The function returns either a NULL(), CB_NULL, COMPOUND or CB_COMPOUND object.

FUNCTIONS
NFS(rpc, callback)
Process the NFS layer and return the correct NFS object

SEE ALSO
packet.nfs.nfs3(3), packet.nfs.nfs4(3), packet.nfs.nfsbase(3), packet.utils(3)

BUGS
No known bugs.

AUTHOR
Jorge Mora (mora@netapp.com)